﻿.resultList
{
    list-style-type: decimal;
}
.contentblock-break{
border-bottom-width:1px;
border-color:#c9c9c9;
border-style:solid;
padding-left, padding-right:15px;
}

.LHS-contentblock-break{
border-bottom-width:1px;
border-color:#c9c9c9;
border-style:solid;
padding-left, padding-right:15px;
}

.RHS-col-break{
border-bottom-width:1px;
border-color:#c9c9c9;
border-style:solid;
margin-left:0px;
padding-right:15px;
}

#contentblock h3{
margin-bottom:0.2em;
font-weight:bold;
}

#contentblock h4{
margin-top:0.3em;
margin-bottom:0.2em;
font-weight:bold;
}

#contentblock h5{
margin:0em;
padding:0em;
font-weight:bold;
}

#contentblock h6{
margin:0em;
padding:0em;
padding-top:0.2em;
padding-bottom:0.2em;
color:#313131;
font-size:100%;
}

.down-images{
position:relative;
height:170px;
padding:0px;
margin:0px;
}

.img_thumbs{
position: absolute; left: 0px; bottom: 10px;
max-height:150px;
max-width:150px;
padding:0px;
margin:0px;
}


.img_fl_left{
position:relative;
width:24%;
height:44px;
padding:0px;
margin:0px;
float:left;
}

.sm-thumbs{
position: absolute; left: 0px; bottom: 0px;
max-height:50px;
max-width:50px;
padding:0px;
margin:0px;
}


.th-container{
position:relative;
height:170px;
padding:0px;
margin:0px;
}


#navigation-previous{
    float:left;
    width:10%;
}
#navigation-browse {
    text-align:center;
    width:80%;
    float:left;
}
#navigation-next{
    float:right;
    width:10%;
    text-align:right;
}

.right-arrow{
padding:0px;
margin:0px;
padding-left:20px;
background-image:url('../images/arrows_right.png');
background-repeat: no-repeat;
}

.left-arrow{
padding:0px;
margin:0px;
padding-right:12px;
background-image:url('../images/arrows_left.png');
background-repeat: no-repeat;
}

ul.disc {list-style-type:disc;
margin-left:15px;}
 
#move_r_a{float:right;}


#contentblock .span-3{
padding:3px;
margin:0px;
}

#contentblock p {
    margin:0px;
padding:0px;
}

#contentblock li{
    margin-left:15px;
}

#contentblock .tv li {
    margin-left:0px;
    padding-bottom:0px;
    padding-top:0px;
}

/* agnsw 2.0 search center left*/

.searchbox-left
{
    padding-left: 0px;
}

.search-box-mid-nsw p {
    margin:0;
    padding:0;

}

.search-box-mid-nsw   {
position:relative;
    clear: both;
    color: #FFF;
    margin: 0;
    padding: 2px 0 0px 0px;
    background:transparent;
	width:544px;
height:22px;
background:#f6f6f6;
    border: 1px solid #a5a5a5;
width:570px;
}

/*//new edson//*/
.search-box-lib-advSearch  p {
    margin:0;
    padding:0;

}
.search-box-lib-advSearch   {
position:relative;
    clear: both;
    color: #FFF;
    margin: 0;
    padding: 2px 0 0px 0px;
    background:transparent;
	width:544px;
height:300px;
background:#f6f6f6;
    border: 1px solid #a5a5a5;
width:570px;
}
.search-box-lib-advSearch #goAdv
{
    position:absolute;
    float: left;
   	background-image:url('../images/go.gif');
	background-repeat: no-repeat;
	width:40px;
	height:20px;
}


/*......end new edson..........*/

/*    	
	background-repeat: no-repeat;    
background-image:url('../images/behind.gif');
*/

.search-box-mid-nsw input {
    position:absolute;
    background:transparent !important;
    border:none !important;
    background: #fff;
    color: #000;
}

.search-box-mid-nsw #text2 {
position:absolute;
    padding-left:25px;
	background-image:url('../images/magnify.png') !important;
	background-repeat: no-repeat !important;
    height:15px;
padding-top:3px;
    border: 0px solid #a5a5a5;
    margin-right: 0;
color:#a3a3a3 !important;
font-size:1.1em;
}

.search-box-mid-nsw #options
{
position:absolute;
background-image:url('../images/options.gif');
	background-repeat: no-repeat;
	width:91px;
	height:20px;
	margin-left:435px;
}
.search-box-mid-nsw #go2
{
position:absolute;
    float: left;

    	background-image:url('../images/go.gif');
	background-repeat: no-repeat;
	width:40px;
	height:20px;
	margin-left:528px;
}

.right-col-nsw{
    position:relative;
float:right;
width:230px;
}

#move-right{
    float:right;
    text-align:right;
}

#contentblock a{
    color:#267cd2;
    padding-left:0px;
        font-weight:bold;

}

#contentblock a:hover{
color:#fe4819;
}

#contentblock ul {
padding:0px;
}

#contentblock ul li a{
padding:0px;
margin:0px;
padding-left:15px;
background-image:url('../images/plus.gif');
background-repeat: no-repeat;
}

#contentblock .tv ul li a{
padding:0px;
margin:0px;
padding-left:0px;
background:none;
}

#contentblock .right-col-nsw h6 a{
padding-left:15px;
background-image:url('../images/arrow.gif');
background-repeat: no-repeat;
}

#img_left{
float:left;
max-width:230px;
padding-right:10px;
}

.add-pad{
padding-top:10px;}

#p_pad{
padding-right:40px;
}

#move-right a{
padding:0px;
}



.no_dots a{
padding:0px !important;
background-image:none !important;
}
{
padding-left:10px;
}

#contentblock .facet-tree ul li{
    font-size:1em;
    
}
#contentblock .facet-tree ul li li{
    margin-left:5px;
}

.facet-tree p{
    margin:0;
}

#id_q{
    width:519px;
}

.collectionimages img {
 margin-top: 5px;
}

.search-query {
    font-weight:bold;
}

/** FACETS STYLING **/
.count {
    color:#CCCCCC;
}

.facet-title {
    font-weight:bold;
}

.treeview, .treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}

.treeview ul {
	background-color: white;
	margin-top: 4px;
}

.treeview .hitarea {
	background: url(../images/treeview-default.gif) -64px -25px no-repeat;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}

.treeview li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
}

.treeview a.selected {
	background-color: #eee;
}

#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(../images/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(../images/treeview-default.gif); }  
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }